<?php

if (User::canCreate()) {
    $this->PageTitle = 'Prospectos / Clientes &raquo; Novo';
    $this->renderPartial('_form', array(
        'model' => $model,
        'bloqueia_edicao_email' => false,
        'buttons' => 'create',
        'Interessado' => (isset($Interessado) ? $Interessado : '')
    ));
}